:host{
  display: block;
  height: 100%
}

.product-item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  padding: 16px;
  box-shadow: 0 2px 8px rgba(206, 212, 218, .3);
  transition: all ease-in .3s;

  &:hover{
    background: #fff;
    transform: scale(1.01);
    box-shadow: 0 2px 11px rgba(206, 212, 218, .5);
  }
}

.item-image {
  height: 96px;
  width: 96px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;

  &:hover{
    cursor: pointer;
  }
}

.item-price{
  width: 60%;
  text-align: end;
  font-size: 18px;
  padding: 8px 24px;
  border-radius: 8px;
  border: #dee2e6 1px solid;
  background: #f8f9fa;
  color: #495057;
}

@media screen and (max-width: 576px){
  .item-price{
    width: 100%;
    text-align: center;
  }
}
